Telegram APIAccount
account.updateBusinessIntro
Set or remove the Telegram Business introduction ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Set or remove the Telegram Business introduction ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.updateBusinessIntro" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": true}updateBusinessGreetingMessage
Set a list of [Telegram Business greeting messages](https://core.telegram.org/api/business#greeting-messages).
updateBusinessLocation
[Businesses »](https://core.telegram.org/api/business#location) may advertise their location using this method, see [here »](https://core.telegram.org/api/business#location) for more info. To remove business location information invoke the method without setting any of the parameters.